ノンカフェインであなたにやさしい

Ruby,Rails,HTML,CSS,Reactなど

2021-04-04から1日間の記事一覧

Puppeteerでライブラリ不足 libgbm.so.1

以下のエラー chrome: error while loading shared libraries: libgbm.so.1: cannot open shared object file: No such file or directory インストールする sudo apt-get install -y libgbm-dev

Puppeteerでライブラリ不足 libxkbcommon.so.0

以下のエラー chrome: error while loading shared libraries: libxkbcommon.so.0: cannot open shared object file: No such file or directory インストールする sudo apt-get install libxkbcommon-x11-0

Puppeteerでライブラリ不足 libraries: libcups.so.2

以下のエラー chromedriver: error while loading shared libraries: libcups.so.2: cannot open shared object file: No such file or directory インストールする sudo apt-get install libcups2-dev

Puppeteerでライブラリ不足 libraries: libatk-bridge-2.0.so.0

以下のエラー chromedriver: error while loading shared libraries: libatk-bridge-2.0.so.0: cannot open shared object file: No such file or directory インストールする sudo apt-get install libatk-bridge2.0-0

Puppeteerでライブラリ不足 libraries: libatk-1.0.so.0

以下のエラー chromedriver: error while loading shared libraries: libatk-1.0.so.0: cannot open shared object file: No such file or directory インストールする sudo apt-get install libatk1.0-0

Puppeteerでライブラリ不足 libraries: libnss3.so

以下のエラー chromedriver: error while loading shared libraries: libnss3.so: cannot open shared object file: No such file or directory インストールする sudo apt-get install libnss3-dev